» Ubuntu » Paquets » precise (12.04LTS) » libs » libqt4-declarative-shaders
precise  ] [  precise-updates  ] [  trusty  ] [  trusty-updates  ] [  wily  ] [  xenial  ] [  yakkety  ]
[ Paquet source : qt4-x11  ]

Paquet : libqt4-declarative-shaders (4:4.8.1-0ubuntu4.9 et autres) [security] [universe]

Liens pour libqt4-declarative-shaders

Screenshot

Ressources Ubuntu :

Télécharger le paquet source qt4-x11 :

Responsable :

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Ressources externes :

Paquets similaires :

Qt 4 shaders QML plugin

Autres paquets associés à libqt4-declarative-shaders

  • dépendances
  • recommandations
  • suggestions
  • enhances

Télécharger libqt4-declarative-shaders

Télécharger pour toutes les architectures proposées
Architecture Version Taille du paquet Espace occupé une fois installé Fichiers
amd64 4:4.8.1-0ubuntu4.9 32,8 ko240,0 ko [liste des fichiers]
armhf 4:4.8.1-0ubuntu4 27,6 ko206,0 ko [liste des fichiers]
i386 4:4.8.1-0ubuntu4.9 33,3 ko231,0 ko [liste des fichiers]
powerpc 4:4.8.1-0ubuntu4 32,6 ko242,0 ko [liste des fichiers]